# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
from robot.robot_thread import mr_robot


with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))

mr_robot()
